/*--- Avanquest WebEasy Page Style ---*/


.cc27               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc28               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
.cc30               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
span#e7             { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling006003.gif) no-repeat center;
	position        : absolute;
	left            :  0.19em;
	top             : 30.56em;
	width           : 61.75em;
	height          : 14.38em;
	}
div#e6              { /* Find Your Voice\ */
	background      : transparent url(images/marroccocounselling006002.jpg) no-repeat center;
	position        : absolute;
	left            : 24.75em;
	top             :  2.88em;
	width           : 14.50em;
	height          :  5.31em;
	}
div#e5              { /* <object style="height: 2... */
	position        : absolute;
	left            : 48.88em;
	top             : 13.00em;
	width           :  3.63em;
	height          :  2.06em;
	}
div#e4              { /* <DIV><FONT face="Papyrus... */
	position        : absolute;
	left            :  4.94em;
	top             :  7.44em;
	width           : 39.38em;
	height          : 23.06em;
	}
img#e3              { /* images/marroccocounselli... */
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  7.31em;
	height          :  2.31em;
	}
div#e2              { /* About Me */
	position        : absolute;
	left            :  5.40em;
	top             :  2.92em;
	width           :  8.70em;
	height          :  4.28em;
	}
div#e1              { /* <FONT face="Papyrus">  \... */
	position        : absolute;
	left            :  0.38em;
	top             : 30.81em;
	width           : 61.13em;
	height          : 13.75em;
	}
div#page            { /* Page Holder */
	background-color: #d4c6c6;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #d4c6c6;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
